from parallels.plesk.source.plesk.session_files import PleskSessionFiles


class ExpandSessionFiles(PleskSessionFiles):
	def get_path_to_expand_data_model_file(self):
		return self._migrator_server.get_session_file_path(
			'expand.yaml'
		)